/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

/* reduce space between left nav items */
#menu-main-left-navigation-menu a {
  padding-top: 13px;
  padding-bottom: 13px;
}

/* stop nav bar scrolling */
#top .x-navbar {
  overflow-y: visible;
}

/* tighten gap between menu items */
#menu-main-left-navigation-menu a {
    padding-top: 9px;
    padding-bottom: 9px;
}

/* move left nav up */
.x-navbar-fixed-left .desktop .x-nav {
   margin-top: 1.3em;
}

/* make tagline bigger */
.x-topbar .p-info {
  font-size: 15px;
  margin: 7px 0 0;
}

/* make left nav scroll with page */
/*#top > header.masthead.masthead-inline > div.x-navbar-wrap > div {
  position: absolute;
}*/

/* remove margin above slider buttons */
.tparrows:before {
    margin-top: 0;
}

/* increase accordion paras font size */
.tr-accordion .tr-panel {
  font-size: 15px !important;
}

/* make homepage cart top and bottom borders darker */
.widget ul, .widget ol {
  border-top: 2px solid #DDDDDD;
}
.widget ul li, .widget ol li {
  border-bottom: 2px solid #DDDDDD;
}

/* setting default cursor on menu items */
.x-navbar-fixed-left .desktop .x-nav>li {
   cursor: default;
}

/* equalise margin bottom with margin top for logo */
@media (max-width: 979px) {
  .x-navbar .x-brand {
    margin-bottom: 12px;
  }
}

/* reduce size of logo on mobile */
@media (max-width:767px) {
  .x-brand img {
    width: 96px !important;
  }
}

/* Decrease font size on conference ticket */
#product-13838 > div.summary.entry-summary > form h3 {
  font-size: 120%;
}

/* Full width inputs on conference ticket */
#product-5151 .input-text {
  width: 100%;
}
